@charset "utf-8";

@font-face {
	font-family: "rajdhani";
	src: url("../fonts/Rajdhani-Bold.eot") format("eot");
	src: url("../fonts/Rajdhani-Bold.ttf") format("ttf");
	src: url("../fonts/Rajdhani-Bold.woff") format("woff");
}

@font-face {
	font-family: "calibri";
	src: url("../fonts/calibri-regular.ttf") format("ttf");
	src: url("../fonts/calibri-regular.eot") format("eot");
	src: url("../fonts/calibri-regular.woff") format("woff");
}

/***********************************************/
/***************** UNIVERSEL *******************/
/***********************************************/

*, a, p, h1, h2, h3, h4, td, menufont, menufontw, label, textarea, table {
	font-family: calibri, arial, rajdhani ;
}

p, h1, h2, h3, h4, menufont, menufontw {
    margin-block-start: 0.2em;
	margin-block-end: 0.4em;
	text-align: left;
	text-justify: auto;
}

h1, h2, h3, h4 {
	font-weight: bold;
}

a, p, label, input, textarea, button, table {
	font-size:1.1em;
}

.pricelistelem, .pricetoplist {
	font-family: calibri, arial ;
}

middle {
	margin-block-start: 0;
	padding: 10px;
}

#headerlink {
	color:#fff;
}

#headerlink:link {
	color:#fff;
}

#headerlink:hover {
	color: #68B0E1;
}

h1 {

	font-size:2em;
}

h2 {

	font-size:1.7em;
}

h3 {

	font-size:1.5em;
}

h4 {

	font-size:1.3em;
}

p {
	color: #555555;
	text-justify: inter-word;
}

label[for="input-verif"]
{
	font-size: 0.9em;
}

a {
	text-decoration: none;
	color: #68B0E1;
	margin-block-start: 0.1em;
	margin-block-end: 0.2em;
}

a:hover {
	color: #3c779e;
}

hidetext {
	color: #555555;
	font-size:15px;
}

label {
	color: #000;
	font-style: bold;
	margin-right: 5px;
}

input {

	width:100%;
	padding: 6px 10px;
	margin: 4px 0;
	box-sizing: border-box;
	cursor: pointer;
	border:1px solid #ccc;
	border-radius:10px;
}

input:disabled {
	cursor: default;
}

textarea {
	width:100%;
	padding: 12px 20px;
	margin: 8px 0;
	box-sizing: border-box;
	cursor: pointer;
	border:1px solid #ccc;
	border-radius:10px;
}

b {
	font-weight:bold;
}


/***********************************************/
/************** PORTABLE PAYSAGE ***************/
/***********************************************/


@media screen and (min-width: 100px) and (max-width: 1023px) and (orientation: landscape) {

#hrtab {
	height:60%;
}

}


/***********************************************/
/************* PORTABLE PORTRAIT ***************/
/***********************************************/

@media screen and (min-width: 100px) and (max-width: 1023px) and (orientation: portrait) {
/* STYLE DE TEXTE */

p, pw, a, .menufont, .menufontw, h1, h2, h3, h4, label, textarea {
	text-size-adjust: none;
}

.menufont {
	font-size:40px;
	font-style: bold;
	color: #fff;
}

.menufontw {
	font-size:40px;
	font-style: bold;
	color: #111;
}

#headerlink:link {
	color:#fff;
	font-weight:normal;
}

h1 {
	font-size:64px;
}

h2 {
	font-size:58px;
}

h3 {
	font-size:54px;
	font-style: bold;
}

h4 {
	font-size:46px;
}

p {
	font-size:40px;
}

pw {
	color: #ffffff;
	font-size:40px;
	text-align: justify;
}

a {
	font-size:40px;
}

a:hover {
	color: #A1BDD1;
}

#hrtab {
	border:none;
	border-top: 2px solid #777;
	margin: 10%;
	width:60%;
}

label {
	color: #000;
	font-size:42px;
	font-style: bold;
	margin-right: 5px;
}

label[for="input-verif"]
{
	font-size: 40px;
}

input {
	width:100%;
	font-size:46px;
	padding: 12px 20px;
	margin: 40px 0px;
	box-sizing: border-box;
}

textarea {
	width:100%;
	font-size:46px;
	padding: 12px 20px;
	margin: 40px 0px;
	box-sizing: border-box;
}

input[type=checkbox] {
  /* All browsers except webkit*/
  transform: scale(2);
  /* Webkit browsers*/
  -webkit-transform: scale(3);
}

table {
	font-size:150%;
}
button {
	font-size: 2.6em;
}
}